program Menu;

uses
  Forms,
  UMenu in 'UMenu.pas' {Form1},
  UMSetup in 'UMSetup.pas' {FMSetup},
  UOptions in 'UOptions.pas' {FOptions},
  UPSetup in 'UPSetup.pas' {FPSetup};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFOptions, FOptions);
  Application.CreateForm(TFPSetup, FPSetup);
  Application.CreateForm(TFMSetup, FMSetup);
  Application.Run;
end.
